@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'playfair_displayregular';
    src: url('fonts/playfairdisplay-regular-webfont.eot');
    src: url('fonts/playfairdisplay-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/playfairdisplay-regular-webfont.woff2') format('woff2'),
         url('fonts/playfairdisplay-regular-webfont.woff') format('woff'),
         url('fonts/playfairdisplay-regular-webfont.ttf') format('truetype'),
         url('fonts/playfairdisplay-regular-webfont.svg#playfair_displayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



body {
        background: #551A8B;
}

p {
       color: #ff70cb;
       font-family: 'playfair_displayregular';
       font-size: 30px;
       line-height: 10px;

}

a, a img, img {
	outline : none;
	border : 0;
    color: black;
    font-family: 'playfair_displayregular';
    text-decoration: none;
    font-size: 90px;
}

a:hover {
       color: white;
}

.bg {
         position:absolute;
         top:400px;
        left:1100px;
	width: 500px;
	height: 407px;
	background: url("assets/hiringmgr.png");	
}


.wrapper {
        width:1500px;
        height:640px;
        position:relative;
        margin: 0px auto;
}



.text1 {
        position:absolute;
        top:325px;
        left:50px;
        -ms-transform: rotate(-13deg); /* IE 9 */
        -webkit-transform: rotate(-13deg); /* Chrome, Safari, Opera */
        transform: rotate(-13deg);
}
    
.wrapper a.conform {
        position:absolute;
        top:500px;
        left:130px;

}

.wrapper a.resist {
        position:absolute;
        top:500px;
        left:650px;
}


h1 {
   font-family:'playfair_displayregular';
   width:1000px;
   position:absolute;
        top:40px;
        left:150px;
  
   color:white;  
   font-size:55px;
 
   
	}
	
	h2 {
   
 font-family:'playfair_displayregular';
   
   position:absolute;
        top:75px;
        left:120px;
   
   color:white;  
   font-size:65px;
  
	}
	
		h3 {
   
   font-family:'playfair_displayregular';
   width:1000px;
  position:absolute;
        top:340px;
        left:200px;
   font-weight:200;
   color:#000000;  
   font-size:45px;
  
		}
		


    


